Subject: Re: Complete with DocuSign: OFFER LETTER- Rohan Panwar.pdf, NDA (2).pdf, Orientation.pdf
From: Ayu_rp Panwar <[email-masked]>
To: Aishwarya Jaiswal <[email-masked]>
Date: Tue, 28 Feb 2023 11:16:21 +0530

I have Singed the document

On Mon, 27 Feb 2023 at 8:31 PM, Aishwarya Jaiswal via DocuSign <
[email-masked]> wrote:

> Aishwarya Jaiswal sent you a document to review and sign.
>
> REVIEW DOCUMENTS
> <https://na3.docusign.net/Signing/EmailStart.aspx?a=4a96298c-3d9d-4cad-96b8-da64c56f96c4&acct=56c19e22-bccf-4612-91da-ec48a2575841&er=dea013f5-a9a7-4127-9576-aa056870d8bc>
> Aishwarya Jaiswal
> [email-masked]
> Offer- Letter
>
> *Do Not Share This Email*
> This email contains a secure link to DocuSign. Please do not share this
> email, link, or access code with others.
>
> *Alternate Signing Method*
> Visit DocuSign.com, click 'Access Documents', and enter the security code:
> 4A96298C3D9D4CAD96B8DA64C56F96C43
>
> *About DocuSign*
> Sign documents electronically in just minutes. It's safe, secure, and
> legally binding. Whether you're in an office, at home, on-the-go -- or even
> across the globe -- DocuSign provides a professional trusted solution for
> Digital Transaction Management™.
>
> *Questions about the Document?*
> If you need to modify the document or have questions about the details in
> the document, please reach out to the sender by emailing them directly.
>
> *Stop receiving this email*
> Report this email
> <https://protect.docusign.net/report-abuse?e=AUtomjpFak9GlbPL0zFFi11PkL3Kvdafy94tE40qev-aKRII6LogT7GKT3tEZV6tzdG1D_maNu7pCxKvSO1SDkTTbzZwEJ0UOAOH7_gpmepbqF17_9XHXFGC8G4GdIRzT2FfENRGFG5PXEEoLNy_WFVc6DxOScOo3amLHLATwlM6q1wqya-F7i1BiEK1HLT6bcPrER9atDMhBcd8t2ZUOa2EBz62uvIeT67Ke3q0dmyWQ5-1Mis_QNt8K8lHeCDTVMamDkoj1cfJUx0O-Va43jZOKu4nsNRD-fFKgbjgULAvewi-oohfsuiw3kntse4-ZXgfnD6lpA-rLOsgJEi9kbI_m5DidJ-eJbM8DAmQlSzyScUO706-BHhdwantxcIYKsi2CRrKl6w2RqdUU9EFtctFLSIhns6G_b5lxNVv9wTuxwLzi3HcJDOq7tqRySZ8Tt8Kj_GUAsWvDPoH2iv9GkM&lang=en>
> or read more about Declining to sign
> <https://support.docusign.com/en/guides/Declining-to-sign-DocuSign-Signer-Guide>
> and Managing notifications
> <https://support.docusign.com/en/articles/How-do-I-manage-my-email-notifications>
> .
>
> If you are having trouble signing the document, please visit the Help
> with Signing
> <https://support.docusign.com/s/articles/How-do-I-sign-a-DocuSign-document-Basic-Signing?language=en_US&utm_campaign=GBL_XX_DBU_UPS_2211_SignNotificationEmailFooter&utm_medium=product&utm_source=postsend>
> page on our Support Center <https://www.docusign.com/support>.
>
> Download the DocuSign App
> <https://www.docusign.com/features-and-benefits/mobile?utm_campaign=GBL_XX_DBU_UPS_2211_SignNotificationEmailFooter&utm_medium=product&utm_source=postsend>
>
> This message was sent to you by Aishwarya Jaiswal who is using the
> DocuSign Electronic Signature Service. If you would rather not receive
> email from this sender you may contact the sender with your request.
>